mar_req_coroipcc_zc_alloc_t Struct Reference

mar_req_coroipcc_zc_alloc_t struct More...

`#include <ipc_cpg.h>`

## Public Member Functions

struct qb_ipc_request_header header | __attribute__ ((aligned(8)))
size_t map_size | __attribute__ ((aligned(8)))
char path_to_file[CPG_ZC_PATH_LEN] | __attribute__ ((aligned(8)))

## Detailed Description

mar_req_coroipcc_zc_alloc_t struct

Definition at line 472 of file ipc_cpg.h.

## Member Function Documentation

## __attribute__() [1/3]

struct qb_ipc_request_header header mar_req_coroipcc_zc_alloc_t::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [2/3]

size_t map_size mar_req_coroipcc_zc_alloc_t::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [3/3]

char path_to_file [CPG_ZC_PATH_LEN] mar_req_coroipcc_zc_alloc_t::__attribute__ | ( | (aligned(8)) |  | ) |

The documentation for this struct was generated from the following file:

- ipc_cpg.h